<?php require_once('Connections/cn.php'); ?>
<?php
 // Captura las variables que vienen de cargar2.php.
  $profesor=$_GET["profesor"];
  $periodo=$_GET["periodo"];
  $seccion=$_GET["seccion"];
  $sede=$_GET["sede"];
  $materia=$_GET["materia"];
  $carrera=$_GET["carrera"];
  
  mysql_select_db($database_cn, $cn);
  mysql_query ("SET NAMES 'utf8'");
  $sql="SELECT *  from historico_notas WHERE periodo='$periodo' and seccion='$seccion' and sede='$sede' and id_materia='$materia' and id_carrera='$carrera'";
  $rst = mysql_query($sql, $cn) or die(mysql_error());
  $registros = mysql_num_rows($rst);
  if($registros!=0){
	 $sql1 = "update `historico_notas` set `id_docente`='$profesor' WHERE periodo='$periodo' and seccion='$seccion' and sede='$sede' and id_materia='$materia' and id_carrera='$carrera'";
     mysql_query($sql1, $cn) or die(mysql_error());
  } 
	 
?>
<script type="text/javascript">
	    msj="Fin del Proceso, se asignó el Facilitador "+'<<<?php echo $nombre_facilitador; ?>>>'+" al Acta."
	 	alert(msj);
</script>